RubyGems Navigation menu

watir-webdriver 0.3.4

WebDriver-backed Watir

Gemfile
          gem 'watir-webdriver', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install watir-webdriver -v 0.3.4
  
  
  
  
  
  
  

Authors:

  • Jari Bakken

Owners:

Total downloads 821,469

For this version 2,750

Show all versions (71 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.11 - September 23, 2014 (77.5 KB)
  2. 0.6.10 - June 10, 2014 (77 KB)
  3. 0.6.9 - April 13, 2014 (77 KB)
  4. 0.6.8 - February 20, 2014 (76 KB)
  5. 0.6.7 - February 4, 2014 (76 KB)
Show all versions (71 total)

Runtime Dependencies: